.ui-widget,
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: Arial, Helvetica, sans-serif !important
}
form {
    max-width: 70%;
}
.checkbox,
.radio {
    margin-top: 3px;
}
.checkbox label.right,
    .radio label.right {
        text-align: left;
        padding-left: 0px;
    }
#MemberLoginForm_LoginForm_action_dologin,
.Actions .action {
    padding: 6px 15px
}
#MemberLoginForm_LoginForm,
#MemberLoginForm_LostPasswordForm {
    max-width: 500px
}
#ForgotPassword a {
    margin-top: 15px
}
#ForgotPassword {
    margin-top: 6px
}
div.field {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    padding:10px;
}

.middleColumn div.field {
	padding-left:0;
	padding-right:0;
}


.ui-widget {
    font-family: Arial, Helvetica, sans-serif
}
form label.left {
    max-width:50%;
    padding-right: 5%;
    padding-bottom:10px;
    margin-top: 3px;
    display: block;
    font-size: 13px;
}
form label.right {
    padding-left: 5%;
    display: block;
    font-size: 13px;
}
.main form .middleColumn {
    float: left;
    width: 50% !important;
}
	.main form .middleColumn .middleColumn {
	    width: 100% !important
	}
.header form .middleColumn {
    float: none;
    width: 100% !important;
}
.listbox option {
    padding: 3px 0
}
form input.text,
form select {
    width: 375px;
    padding: 12px 1%;
    font-size: 15px;
    background:url('../images/field.png')  no-repeat;
	border: none;
}

form textarea,
form .textajaxuniquetext {
    width: 375px;
    padding: 12px 1%;
    font-size: 15px;
    background:url('../images/comments.png')  no-repeat;
	border: none;
	height: 242px;
}

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}

form input.sitetreeurlsegment {
    width: 200px
}
form input.numeric {
    padding: 5px 1%;
    width: 50px;
}
form #DMYDate-month,
form #DMYDate-day {
    width: 25px
}
form .checkboxset ul,
form .optionset ul {
    margin: 0;
}

form .checkboxset li,
form .optionset li {
    margin-bottom: 5px;
    list-style-type:none;
}
form .checkboxset li .checkbox,
form .optionset li .radio{
    margin-top: 1px;
}

a.btn, button, input[type="submit"] {
    background: #9933cc;
    color: #fff;
    display: inline-block;
    margin-top: 10px;
    border-bottom: none !important;
    font-size: 13px;
	border:none;
	margin-left: 20px;
	box-shadow: 3px 3px 4px #9A9A9A;
}

a.btn:hover, button, input[type="submit"]:hover {
    background: #aa39e2;
    color: #fff;
}

button{
	background-color:#9933cc;
}

.ss-uploadfield-item-info button{
		margin-top:4px !important;
		float:left;
}

a.btn:after {
    content: '\2192';
    padding-left: 10px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

.resetformaction {
    float:right;
    border-radius:20px;
    background-color:#9F9F9F;
    border:none;
    color:#fff;
    font-weight: bold;
    font-size: 13px;
}

@media only screen and (max-width: 700px) { 
    .main form .middleColumn {
	    float: right;
	    width: 100% !important;
	}
	.header form .middleColumn {
	    float: none;
	    width: 100% !important;
	}
	form label.left,
	#MemberLoginForm_LoginForm label {
	    margin-bottom: 8px
	}
    div.field {
        position:relative;
        padding-bottom: 20px;
    }
    .checkbox label.right,
    .radio label.right {
        float:left;
        text-align: left;
    }
    form label.left {
        width:50%;
        padding:0;
    }
    form label.right {
        position: absolute;
        right: 10px;
        top: 10px;
        margin-top: 3px;
        width: 50%;
        padding: 0;
    }
    .checkbox label.right,
    .radio label.right {
        position:relative;
        right:auto;
        margin-top:-10px;
    }
}

@media only screen and (max-width: 900px) { 
    form {
        max-width: 100%;
    }
}

@media only screen and (min-width: 700px) { 
}

fieldset {
	border: none;
}